Bug 8085 - странное меню программ
: странное меню программ
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-menus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-29 02:40 by
Modified: 2009-08-09 15:00 (History)


Attachments
sample (67.66 KB, image/jpeg)
2005-09-29 02:41, burov dmitry
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-29 02:40:33
Возникло после обновления не помню точно на какую версию, предыдущую в Сизифе 
перед 2.12

См. аттач.

1) Возникло менб Обучение - пустое.
2) пропал запуск любой программы (Alt+F2)
3) В "старом" меню - появилось бесконечно вложенности папка ././././././ и т.д.
------- Comment #1 From 2005-09-29 02:41:10 -------
Created an attachment (id=1148) [details]
sample
------- Comment #2 From 2005-09-29 10:50:00 -------
2) У меня то же самое проявляется на SuSE, причём появляется и исчезает после
некоторых обновлений GNOME. Я с этим пока не разбирался, но похоже, нужно идти
жаловаться в апстрим.
------- Comment #3 From 2008-04-09 13:23:00 -------
на данный момент:
1) в меню пункт "Обучение" по прежнему пустой показывается
2) Alt+F2 запускает программы
3) бесконечно вложенной папки не наблюдается.

Закрываем багу?
------- Comment #4 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2008-06-26 19:08:50 -------
Я уже и пустого пункта меню "Обучение не вижу"
Всё закрываю.
------- Comment #6 From 2008-08-06 15:18:10 -------
gnome-desktop-2.22.1, присутствует пустой пункт "Обучение"...
------- Comment #7 From 2008-08-06 15:18:48 -------
Простите, "Образовательные"
------- Comment #8 From 2009-07-25 12:27:21 -------
А сейчас?
------- Comment #9 From 2009-08-09 15:00:13 -------
"Старого меню" больше нет, меню "Обучение" нормально скрывается, если в нём
ничего нет, а вот запуск произвольных программ из меню пропал навсегда по воле
апстрима. Хорошего больше, чем плохого, поэтому FIXED :)